<?
	$bName = $_GET['bName'];
	include('check_member.php');

	echo "<Script language='javascript'>";
	echo "var r=confirm('是否增加樂團成員?');";
	echo "if(r==true)";
	echo "location.href='morebmadd.php?bName=".$bName."';";
	echo "if(r==false)";
	echo "location.href='band_modify.php?bName=".$bName."';";
	echo "</script>";

?>